=== debian/changelog ===
orange-spectroscopy (0.6.10-4) unstable; urgency=medium

  * Add a .desktop file.
  * Drop runtime dependency on pip.

 -- Roland Mas <lolando@debian.org>  Tue, 24 Oct 2023 21:13:46 +0200

orange-spectroscopy (0.6.10-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 15 Aug 2023 14:52:31 +0200

orange-spectroscopy (0.6.10-2) unstable; urgency=medium

  * Add missing copyright holders and licenses to debian/copyright.

 -- Roland Mas <lolando@debian.org>  Fri, 11 Aug 2023 17:46:07 +0200

orange-spectroscopy (0.6.10-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219 then tweaked by
    hand.

 -- Roland Mas <lolando@debian.org>  Wed, 02 Aug 2023 03:23:04 +0200
