=== debian/control ===
Source: orange-spectroscopy
Section: python
Priority: optional
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
 Jerome Kieffer <jerome.kieffer@esrf.fr>,
 Picca Frédéric-Emmanuel <picca@debian.org>,
 Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject, python3-setuptools,
               python3-all,
               python3-sphinx,
	       python3-recommonmark,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/Quasars/orange-spectroscopy
Vcs-Browser: https://salsa.debian.org/science-team/orange-spectroscopy
Vcs-Git: https://salsa.debian.org/science-team/orange-spectroscopy.git
Rules-Requires-Root: no

Package: python3-orange-spectroscopy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-orange3
Description: Extends Orange to handle spectral and hyperspectral analysis
 Orange add-on for spectral data analysis. Provides spectra and
 hyperspectra plotting, interpolation, preprocessing (cutting, smoothing,
 normalization), and integration. Supports common spectral file formats.
 .
 Features
 --------
 ### Load and process data
  * Load the spectroscopy data
  * Preprocess and interpolate spectra
  * Integrate spectra
  * Average spectra
  * Performs Fast Fourier Transform
 .
 ### Visualisation
  * Visually explore series of spectra
  * Plots 2D map of hyperspectra

Package: python-orange-spectroscopy-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: documentation for the orange-spectroscopy Python library
 This package provides documentation for orange-spectroscopy
