## orange-spectroscopy 0.7.2

=== debian/changelog ===
orange-spectroscopy (0.7.2-2) unstable; urgency=medium

  * Update build-depends.
  * Fix running of testsuite to fix "FTBFS: AttributeError:
    'TestCommonIndpSamplesMixin' object has no attribute 'preprocessors'",
    thanks to Santiago Vila (Closes: #1085956).

 -- Roland Mas <lolando@debian.org>  Fri, 01 Nov 2024 12:15:41 +0100

orange-spectroscopy (0.7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Tue, 22 Oct 2024 14:21:51 +0200

orange-spectroscopy (0.7.1-2) unstable; urgency=medium

  * Add Depends: python3-renishawwire.

 -- Roland Mas <lolando@debian.org>  Tue, 22 Oct 2024 14:10:06 +0200

orange-spectroscopy (0.7.1-1) unstable; urgency=medium

  * New upstream release.
  * Add missing Build-Depends.
  * Run testsuite at build-time and during autopkgtests.

 -- Roland Mas <lolando@debian.org>  Fri, 04 Oct 2024 18:42:48 +0200
