=== debian/control ===
--- 
+++ 
@@ -6,12 +6,37 @@
  Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
  Jerome Kieffer <jerome.kieffer@esrf.fr>,
  Picca Frédéric-Emmanuel <picca@debian.org>,
- Roland Mas <lolando@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               pybuild-plugin-pyproject, python3-setuptools,
-               python3-all,
-               python3-sphinx,
-	       python3-recommonmark,
+ Roland Mas <lolando@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-agilent-format <!nocheck>,
+ python3-all,
+ python3-anyqt <!nocheck>,
+ python3-bottleneck <!nocheck>,
+ python3-colorcet <!nocheck>,
+ python3-extranormal3 <!nocheck>,
+ python3-h5py <!nocheck>,
+ python3-lmfit <!nocheck>,
+ python3-numpy <!nocheck>,
+ python3-orange-canvas-core <!nocheck>,
+ python3-orange-widget-base <!nocheck>,
+ python3-orange3 <!nocheck>,
+ python3-pebble <!nocheck>,
+ python3-pil <!nocheck>,
+ python3-pyqtgraph <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-subtests <!nocheck>,
+ python3-pytest-xvfb <!nocheck>,
+ python3-recommonmark,
+ python3-renishawwire <!nocheck>,
+ python3-scipy <!nocheck>,
+ python3-serverfiles <!nocheck>,
+ python3-setuptools,
+ python3-sklearn <!nocheck>,
+ python3-spectral <!nocheck>,
+ python3-sphinx,
 Standards-Version: 4.6.2.0
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/Quasars/orange-spectroscopy
@@ -21,7 +46,12 @@
 
 Package: python3-orange-spectroscopy
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-orange3
+Depends:
+ python3-agilent-format,
+ python3-orange3,
+ python3-renishawwire,
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Extends Orange to handle spectral and hyperspectral analysis
  Orange add-on for spectral data analysis. Provides spectra and
  hyperspectra plotting, interpolation, preprocessing (cutting, smoothing,
@@ -43,6 +73,6 @@
 Package: python-orange-spectroscopy-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends},
 Description: documentation for the orange-spectroscopy Python library
  This package provides documentation for orange-spectroscopy
