## orange-spectroscopy 0.8.1+git20250328

=== debian/changelog ===
orange-spectroscopy (0.8.1+git20250328-4) unstable; urgency=medium

  * Tighten build-dependency on orange3 to fix FTBFS due to changes in
    Numpy 2 (Closes: #1104653).

 -- Roland Mas <lolando@debian.org>  Sun, 04 May 2025 15:14:23 +0200

orange-spectroscopy (0.8.1+git20250328-3) unstable; urgency=medium

  * Bug fix: "autopkgtest failures on riscv64 and s390x", thanks to Adrian
    Bunk (Closes: #1102502). 

 -- Roland Mas <lolando@debian.org>  Thu, 10 Apr 2025 20:04:03 +0200

orange-spectroscopy (0.8.1+git20250328-2) unstable; urgency=medium

  * Increase timeout in testcase to cope with slower architectures.
  * Also allow small numerical errors in testcase, to cope with various
    implementations of floating-point calculus.

 -- Roland Mas <lolando@debian.org>  Sat, 29 Mar 2025 13:49:45 +0100

orange-spectroscopy (0.8.1+git20250328-1) unstable; urgency=medium

  * New upstream snapshot
  * Tighten versioned dependency on python3-lmfit
  * These two actions fix: "FTBFS: AssertionError: Arrays are not almost
    equal to 4 decimals", thanks to Santiago Vila (Closes: #1100816).

 -- Roland Mas <lolando@debian.org>  Fri, 28 Mar 2025 17:57:47 +0100

orange-spectroscopy (0.8.1-2) unstable; urgency=medium

  [ Stuart Prescott ]
  * Team upload.
  * Cherry-pick upstream patch for numpy 2 compatibility (Closes: #1095364).

  [ Roland Mas ]
  * Add missing Build-Depends

 -- Roland Mas <lolando@debian.org>  Sun, 16 Mar 2025 15:07:04 +0100

orange-spectroscopy (0.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Sun, 26 Jan 2025 19:38:30 +0100
