=== debian/control ===
--- 
+++ 
@@ -18,13 +18,14 @@
  python3-colorcet <!nocheck>,
  python3-extranormal3 <!nocheck>,
  python3-h5py <!nocheck>,
- python3-lmfit <!nocheck>,
+ python3-lmfit (>> 1.3.3-1~) <!nocheck>,
  python3-numpy <!nocheck>,
  python3-orange-canvas-core <!nocheck>,
  python3-orange-widget-base <!nocheck>,
- python3-orange3 <!nocheck>,
+ python3-orange3 (>= 3.38.1-5~) <!nocheck>,
  python3-pebble <!nocheck>,
  python3-pil <!nocheck>,
+ python3-pyqt5.qtsvg <!nocheck>,
  python3-pyqtgraph <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-subtests <!nocheck>,
@@ -48,6 +49,7 @@
 Architecture: all
 Depends:
  python3-agilent-format,
+ python3-lmfit (>> 1.3.3-1~),
  python3-orange3,
  python3-renishawwire,
  ${misc:Depends},
@@ -73,6 +75,8 @@
 Package: python-orange-spectroscopy-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}, ${sphinxdoc:Depends},
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
 Description: documentation for the orange-spectroscopy Python library
  This package provides documentation for orange-spectroscopy
