=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,10 @@
 #! /usr/bin/make -f
 
 export PYBUILD_NAME=orange-spectroscopy
+export PYBUILD_TEST_ARGS=--verbosity=2 -k "not Mixin"
+
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 execute_after_dh_auto_build-indep:
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
